<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ finalizat</string>
	<key>Updater.An error occurred while updating.</key>
	<string>A apărut o eroare în timpul actualizării.</string>
	<key>Updater.Cancel</key>
	<string>Renunță</string>
	<key>Updater.Checking for Updates</key>
	<string>Verifică de actualizări</string>
	<key>Updater.Completed</key>
	<string>Finalizate</string>
	<key>Updater.Connecting</key>
	<string>Conectare</string>
	<key>Updater.Done</key>
	<string>OK</string>
	<key>Updater.Downloading</key>
	<string>Descărcare</string>
	<key>Updater.Error</key>
	<string>Eroare</string>
	<key>Updater.Install</key>
	<string>Instalează</string>
	<key>Updater.No updates are available.</key>
	<string>Nu sunt disponibile actualizări.</string>
	<key>Updater.Preparing update</key>
	<string>Pregătire actualizare</string>
	<key>Updater.Retry</key>
	<string>Reîncearcă</string>
	<key>Updater.Skip</key>
	<string>Omitere</string>
	<key>Updater.Up To Date</key>
	<string>Ai ultima versiune</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Actualizările au fost instalate cu succes.</string>
</dict>
</plist>
